midtrans_base_url = https://api.sandbox.midtrans.com
midtrans_apikey = Basic U0ItTWlkLXNlcnZlci1PRkRNbmtLbzhBRG1nLXZSdmxzSnJhZ2c=
midtrans_apiendpoint = /v2/charge
midtrans_paymentlink = /v1/payment-links

midtrans_content_type = application/json
midtrans_accept = application/json

oy_base_url = https://api-stg.oyindonesia.com/api
oy_apikey = 31f12926-bb48-4444-9087-8b545cd8fe2c
oy_api_username = rilabagus
oy_paymentlink = /payment-checkout/create-v2
oy_payment_routing = /payment-routing/create-transaction
oy_ewallet = /e-wallet-aggregator/create-transaction
oy_retail_outlet = /offline-create
oy_invoice = /payment-checkout/create-invoice
oy_virtual_account = /generate-static-va
oy_content_type = application/json

flip_base_url_test = https://bigflip.id/big_sandbox_api/v2
flip_money_transfer = /disbursement
flip_special_money_transfer = /special-disbursement
flip_agent_money_transfer = /agent-disbursements
flip_international_money_transfer = /international-disbursement

flip_content_type = application/x-www-form-urlencoded
#flip_x_timestamp =
flip_authorization = Basic SkRKNUpERXpKR3A0YlU5WVppNU9kRGRuU0VoU2JYbFBibXhEVVM1VVJGaHRTM0pEZFZwc2NWVTFMemgxUldwSVVqVldielpMYkhOMkwybDE=
flip_cookie = _csrf=I_hH_U80Wpc07Yx-pV_HBDI4KO64F3ES